Отслеживание посылки (трекинг)

Купите этот товар сейчас и получите 150 бонуса!

С плагином Отслеживание посылки для Woocommerce вы можете предоставить своим покупателям простой способ отслеживать статус доставки их заказа.

Информация может отображаться в письме о заказе, а так же в личном кабинете покупателя. При желании вы можете отправить email с информацией об отслеживании доставки принудительно.
Плагин может быть очень полезен тем, кто работает по системе дропшипинга (dropshipping) и необходимо отправлять номер отслеживания, полученный например от поставщика, своим покупателям.

Плагин НЕ отправляет уведомление автоматически, при оформлении заказа или заполнении данных для отслеживания посылки. Для этого нужно самостоятельно выбрать действие отправки уведомления в карточке заказа.

Какие курьерские службы доступны в плагине «Отслеживание посылки»?

Плагин поддерживает производные (кастомные) ссылки отслеживания и автоматические ссылки отслеживания для таких курьерских служб как:

Если в списке нету нужной вам курьерской службы, не проблема. Во-первых вы всегда можете добавить любое название курьерской службы, а так же ссылку для возможности отслеживания статуса доставки. А во-вторых вы можете написать мне и я добавлю этого курьера в список курьерских служб доступных в плагине.

Скриншоды

Помните! Данный продукт защищен авторским правом, его нарушение влечет за собой административную и в некоторых случаях уголовную ответственность. Запрещается распространять товар "Отслеживание посылки (трекинг)" и выступать от лица Woodev без разрешения администрации сайта.

Максим Мартиросов

Разработчик плагинов для Wordpress и Woocommerce. Основатель данного сервиса. Опыт работы в сфере разработки с 2010 года.

Отзывы

Вы должны войти в систему и быть покупателем этого Скачивание для того что оставить отзыв.

Комментирование закрыто

Детали

Дата обновления:
Количество продаж:
Нужна лицензия: Да
Текущая версия: 1.1.1

Связаться с автором

Условия:

  • Версия PHP - не ниже 5.4
  • Версия Woocommerce - не ниже 2.6
  • Версия Wordpress - не ниже 4